{% extends "base.html.twig" %}

{% block body %}
	<h1>Formulaire</h1>

	{# principale fonctions twig pour les formulaires
			form_start : créeation de <form>
			form_end : création de </form>
			form_label : intitulé d'un champ de fomrulaire
			form_widget : champ de formulaire
			form_help : aide sur un champ de fomrulaire
			form_errors : erreur sur un champ de fomrulaire
		
		variable form : envoyée par le controleur
		nom des champs : définis dans la classe formulaire (...Type)
		


	 #}

	{# <form action="" novalidate= "novalidate"></form> #}

	 {{ form_start(form, { attr : { novalidate : 'novalidate' } } ) }}

	 <p> 
		{{ form_label(form.source, 'Image : ' ) }}
		{{ form_widget(form.source) }}
	</p>
	<p>
		<input type="submit" class="btn btn-info">
	</p>
	 {{ form_end(form) }}
	

{% endblock %}